echo "Downloading QAKIT"
rm -rf qakit
bzr branch lp:qakit qakit
export PYTHONPATH=qakit

echo "Setting up grafana"
export CARBON_SERVER=10.25.236.71
export CARBON_PORT=2003

echo "Setting up mongo"
export MONGO_HOST=10.25.236.10
export MONGO_PORT=27017

echo "Push to grafana"
python3 qakit/prodenv/tests/sync_test_results.py -p $OUTPUTDIR/artifacts/test-results.pyunit -d {device} -c $CHANNEL -b $REVISION -s {setid}
